<h2>Niste riješili zadatak točno.</h2>

<p>Od 4 redaka tablice koje ste trebali podesiti, njih @#echo#($totalIncorrect) ne sadrži točnu vrijednost.</p>

<p>Pogledajte redak @#echo#($row) kojeg @#echoIfTrue#($error,"ste popunili pogrešno")@#echoIfFalse#($error,"niste popunili"). U njemu je A=@#echo#($a) i B=@#echo#($b). Podesite klikom po sklopkicama da se na ulaze digitalnog sklopa dovede upravo takva pobuda. Potom pogledajte što sklop generira na svojim izlazima. Tu vrijednost potom unesite u ovaj redak tablice. Kada korektno podesite ulaze sklopa, redak @#echo#($row) tablice će biti i označen drugačijom pozadinskom bojom.
</p>

